import axios from "@/config/axios"

export default {
    getInfo(id){
        axios.get('/rigidityconstraint/getInfo/'+id)
    },
    addItem(params){
        axios.post('/rigidityconstraintitem/addItem',params)
    },
    editItem(params){
        axios.put('/rigidityconstraintitem/editItem',params)
    },
    getItemInfo(id){
        axios.get('/rigidityconstraintitem/getInfo/'+id)
    },
    deleteItem(id){
        axios.delete("/rigidityconstraintitem/getInfo/"+id)
    }
}